@charset "UTF-8";

/* B!: #4395ED */

* {
	margin:0;
	padding:0;
}

body {
	background:#FBFBFB;
	color:#222;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

#nav {
	width:100%;
	height:80px;
	background:#0E2740;
	/*background:#4395ed;
	font-family: 'Bitter', serif;*/
}
#navContent {
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
#navLogo {
	width:50px;
	height:50px;
	padding:15px;
	float:left;
}
#navLinks {
	float:right;
}
.navLink {
	font-size:16px;
	color:#eee;
	display:inline-block;
	line-height:30px;
	padding:25px;
	margin:0 15px;
	text-decoration:none;
	letter-spacing:2px;
	background:#0E2740;
	transition:ease all 0.2s;
}
.navLink:hover {
	background:#0C2237;
}
.cmn-toggle-switch {
	display:none;
}
#aboutMainLanding, #appMainLanding, #contactMainLanding, #uwMainLanding {
	width:100%;
	height:250px;
}
#aboutMainLanding {
	position:relative;
	background:url('../media/about.jpg');
	background-position:50% 40%;
	background-size:cover;
	overflow:hidden;
	margin-bottom:20px;
}
#appMainLanding {
	position:relative;
	background:url('../media/app.jpg');
	background-position:50% 10%;
	background-size:cover;
	overflow:hidden;
	margin-bottom:20px;
}
#contactMainLanding {
	position:relative;
	background:url('../media/contact.jpg');
	background-position:50% 80%;
	background-size:cover;
	overflow:hidden;
	margin-bottom:20px;
}
#uwMainLanding {
	position:relative;
	background:url('../media/wellington.jpg');
	background-position:50% 40%;
	background-size:cover;
	overflow:hidden;
	margin-bottom:20px;
}
#mainLandingContainer {
	height:250px;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	background:rgba(14, 39, 64, 0.6);
}
#mainLandingContent {
	display:block;
	position:relative;
	top:45%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
#mainLandingTitle {
	display:block;
	font-family: 'Bitter', serif;
	padding:10px;
	color:white;
	margin:0 auto;
	width:500px;
	font-size:60px;
	letter-spacing:1px;
	text-align:center;
}
#main {
	width:100%;
	min-height:300px;
	background:#FBFBFB;
}
#mainContent {
	width:100%;
	max-width:950px;
	margin:0 auto;
}
.mainTitle {
	font-size:40px;
	line-height:55px;
	font-weight:300;
	text-align:center;
	color:#333;
	margin:25px 10px 10px 10px;
	padding:10px 0;
	display:block;
}
.mainText {
	margin:10px 20px;
	line-height:30px;
	font-weight:300;
	letter-spacing:0.1px;
	font-size:16px;
	color:#444;
	text-align:center;
}
.leftText {
	text-align:left;
}
.sideText {
	margin:10px;
	line-height:30px;
	font-weight:300;
	letter-spacing:0.1px;
	font-size:16px;
	color:#444;
	text-align:center;
}
.sideTitle {
	line-height:30px;
	font-weight:300;
	letter-spacing:0.1px;
	font-size:24px;
	color:#444;
	margin:0 5px;
}
#foot {
	width:100%;
	background:#303136;
	color:#333;
}
#footContent {
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
#footCopyright {
	text-align:center;
	padding:20px 0 25px 0;
	border-top:1px solid #444;
	color:#888;
	font-weight:300;
	display:block;
	letter-spacing:0.2px;
	font-size:14px;
	margin:0 auto;
}
#footLinks {
	  text-align:center;
}
.footLink {
	text-decoration:none;
	color:#ccc;
	text-transform:uppercase;
	margin:40px;
	display:inline-block;
	letter-spacing:2px;
	font-size:16px;
}
.footLink:hover {
	color:white;
}

/*
blue = #0E2740
deepblue = #0C2237

red = #ff5f5f
orange = #ffa065
yellow = #ffe056
green = #9ce159
blue = #64b3df
purple = #9d5eb8
*/



#landing {
	width:100%;
	max-height:100%;
	height:100vh;
	height:calc(100vh - 80px);
	position:relative;
	background:url('../media/wellington.jpg');
	background-position-x:50%;
	background-size:cover;
	overflow:hidden;
}
#landingContainer {
	height:100vh;
	height:calc(100vh - 80px);
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	background:rgba(14, 39, 64, 0.6);
}
#landingContent {
	display:block;
	position:relative;
	top:40%;
	-webkit-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}
#landingTitle {
	display:block;
	font-family: 'Bitter', serif;
	padding:0 10px 10px 10px;
	color:white;
	margin: 0 auto;
	width:500px;
	font-size:60px;
	letter-spacing:1px;
	text-align:center;
	border-bottom:2px solid #AAA;
}
#landingDescription {
	text-align:center;
	display:block;
	padding:10px;
	color:#ddd;
	font-weight:300;
	letter-spacing:0.2px;
	font-size:16px;
}
#particles {
	position:relative;
	height:auto;
	width:100%;
	display:none;
	border-bottom:1px solid #eaeaea
}
#particles-js {
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-100;
}
#particlesContent {
	height:100%;
	width:100%;
	z-index:1;
}




/*
blue = #0E2740
deepblue = #0C2237

red = #ff5f5f
orange = #ffa065
yellow = #ffe056
green = #9ce159
blue = #64b3df
purple = #9d5eb8
*/


#aspects {
	width:960px;
	margin:0px auto;
	padding:50px 0;
}


#aspectFeed {
	background-image:url('../media/feed.png');

}
#aspectTraffic {
	background-image:url('../media/traffic.png');

}
#aspectPublicTransport {
	background-image:url('../media/publictransport.png');

}
#aspectWeather {
	background-image:url('../media/weather.png');

}
#aspectEvents {
	background-image:url('../media/events.png');

}
#aspectEarthquakes {
	background-image:url('../media/earthquakes.png');
}

.aspect {
	display:inline-block;
	width:110px;
	height:110px;
	background-repeat:no-repeat;
	background-position:50%;
	background-color:#fff;
	border:5px solid rgba(203, 212, 221, 1);
	background-size:65px;
	float:left;
	margin:20px;
	transition:ease all 0.75s;
	cursor:help;
}

#aspectInfo {
	border:5px solid rgba(203, 212, 221, 1);
	margin:10px 20px 20px 20px;
	display:block;
	background-color:#fff;
	transition:ease all 0.75s;
	padding:10px;
	height:100px;
}
#aspectInfoTitle {
	font-weight:300;
	font-size:24px;
	color:rgba(174, 185, 197, 1);
	letter-spacing:0.5px;
	text-align:center;
	border-bottom:0px solid #ddd;
	margin:0 10px 5px 10px;
	padding-bottom:5px;
}
#aspectInfoDescription {
	font-weight:300;
	color:#666;
	letter-spacing:0.2px;
	padding:5px 20px 10px 20px;
	text-align:center;
}
#aspectFeed:hover {
	border-color:#64b3df;

}
#aspectTraffic:hover {
	border-color:#9ce159;

}
#aspectPublicTransport:hover {
	border-color:#ffe056;

}
#aspectWeather:hover {
	border-color:#ffa065;

}
#aspectEvents:hover {
	border-color:#ff5f5f;

}
#aspectEarthquakes:hover {
	border-color:#9d5eb8;
}
#endButtons {
	max-width:70%;
	margin:85px auto;
}

.downloadBtn {
	border:2px solid #FFFFFF;
	padding:15px 15px 15px 50px;
	color:#FFFFFF;
	background:url('../media/dWhite.png');
	background-repeat:no-repeat;
	background-size:25px;
	background-position:15px center;
	font-size:16px;
	display:block;
	width:180px;
	text-align:center;
	text-decoration:none;
	margin:40px auto 0 auto;
}
.downloadBtn:hover {
	color:#222222;
	background:#FFFFFF url('../media/dGrey.png');
	background-repeat:no-repeat;
	background-size:25px;
	background-position:15px center;
	cursor:pointer;
}

.likeOnFB {
	border:2px solid #3b5998;
	padding:15px 15px 15px 50px;
	color:#3b5998;
	background:url('../media/fBlue.png');
	background-repeat:no-repeat;
	background-size:15px;
	background-position:18px center;
	font-size:16px;
	float:left;
	display:block;
	width:180px;
	text-align:center;
	text-decoration:none;
}
.likeOnFB:hover {
	color:#fff;
	background:#3b5998 url('../media/fWhite.png');
	background-repeat:no-repeat;
	background-size:15px;
	background-position:18px center;
	cursor:pointer;
}

.twitter {
	border:2px solid #4099FF;
	padding:15px 15px 15px 50px;
	color:#4099FF;
	background:url('../media/tBlue.png');
	background-repeat:no-repeat;
	background-size:30px;
	background-position:20px center;
	font-size:16px;
	display:block;
	width:180px;
	text-align:center;
	text-decoration:none;
	margin:0 auto;
	float:right;
}
.twitter:hover {
	color:#fff;
	background:#4099FF url('../media/tWhite.png');
	background-repeat:no-repeat;
	background-size:30px;
	background-position:20px center;
	cursor:pointer;
}



.moreInfo {
	border:2px solid #333;
	padding:15px 15px 15px 50px;
	color:#333;
	background:url('../media/mGrey.png');
	background-repeat:no-repeat;
	background-size:20px;
	background-position:15px center;
	font-size:16px;
	float:right;
	display:block;
	width:180px;
	text-align:center;
	text-decoration:none;
}
.moreInfo:hover {
	color:#fff;
	background:#333 url('../media/mWhite.png');
	background-repeat:no-repeat;
	background-size:20px;
	background-position:15px center;
	cursor:pointer;
}

.supportBtn {
	border:2px solid #e74c3c;
	padding:15px 15px 15px 50px;
	color:#e74c3c;
	background:url('../media/hRed.png');
	background-repeat:no-repeat;
	background-size:30px;
	background-position:12px center;
	font-size:16px;
	display:block;
	width:150px;
	text-align:center;
	text-decoration:none;
	margin:0 auto;
}
.supportBtn:hover {
	color:#fff;
	background:#e74c3c url('../media/hWhite.png');
	background-repeat:no-repeat;
	background-size:30px;
	background-position:12px center;
	cursor:pointer;
}

.privacyBtn {
	border:2px solid rgb(231, 76, 60);
	padding:15px 15px 15px 50px;
	color:rgb(231, 76, 60);
	background:url('../media/pRed.png');
	background-repeat:no-repeat;
	background-size:30px;
	background-position:12px center;
	font-size:16px;
	display:block;
	width:150px;
	text-align:center;
	text-decoration:none;
	margin:0 auto;
	float:right;
}
.privacyBtn:hover {
	color:#fff;
	background:rgb(231, 76, 60) url('../media/pWhite.png');
	background-repeat:no-repeat;
	background-size:30px;
	background-position:12px center;
	cursor:pointer;
}

.termsBtn {
	border:2px solid rgb(230, 126, 34);
	padding:15px 15px 15px 50px;
	color:rgb(230, 126, 34);
	background:url('../media/lOrange.png');
	background-repeat:no-repeat;
	background-size:30px;
	background-position:12px center;
	font-size:16px;
	display:block;
	width:150px;
	text-align:center;
	text-decoration:none;
	margin:0 auto;
	float:left;
}
.termsBtn:hover {
	color:#fff;
	background:rgb(230, 126, 34) url('../media/lWhite.png');
	background-repeat:no-repeat;
	background-size:30px;
	background-position:12px center;
	cursor:pointer;
}


#appLogosTable {
	table-layout:fixed;
	width:100%;
}
#appLogosTable td {
	padding:10px;
	width:50%;
}
#appLogosTable td svg {
	width:100%;
	height:150px;
}
#appLogosTable td #androidLogoText {
	margin:20px 0;
	text-align:center;
	font-weight:100;
	font-size:40px;
	color:rgb(151, 184, 47);
}
#appLogosTable td #iosLogoText {
	margin:20px 0;
	text-align:center;
	font-weight:100;
	font-size:40px;
	color:#222;
}

.mobileHide {
	display:table-cell;
}
.mobileShow {
	display:none;
}
#appDetail1 {
	margin-left:-30px;
	padding:0 38px;
	background:url('/media/ava.png');
	background-repeat:no-repeat;
	background-size:26px;
	background-position:0 50%;
}
#appDetail2 {
	margin-left:-30px;
	padding:0 38px;
	background:url('/media/rti.png');
	background-repeat:no-repeat;
	background-size:26px;
	background-position:0 50%;
}
#appDetail3 {
	margin-left:-30px;
	padding:0 38px;
	background:url('/media/social.png');
	background-repeat:no-repeat;
	background-size:26px;
	background-position:0 50%;
}

#yourNowEG {
	max-width:99%;
	margin:0 auto;
	table-layout:fixed;
	border-collapse:collapse;
}
#yourNowEG td {
	width:20%;
}
#yourNowEG td img {
	max-width:100%;
}


#appFeatures {
	max-width:100%;
	border-collapse:collapse;
}
#appFeatures td {
	vertical-align:top;
}
#appFeatures td img {
	width:40px;
	height:40px;
	padding:15px;
}
#appFeatures td .featTitle {
	font-weight:100;
	font-size:26px;
	padding:5px;
	color:#444;
}
#appFeatures td .featText {
	font-weight:100;
	padding:0 6px 30px 10px;
	color:#777;
	letter-spacing:0.2px;
	line-height:24px;
	font-size:16px;
}

#moreFeat {
	text-decoration:none; 
	width:500px; 
	margin:0 auto; 
	border-bottom:2px solid #CDCDCD;
}
#moreFeat:hover {
	color:#555;
}

#yesLogo {
	max-width:95%;
	display:block;
	margin:0 auto;
}

.policy {
	margin: 10px 20px 10px 30px;
	line-height: 25px;
	font-weight: 300;
	letter-spacing: 0.1px;
	font-size: 16px;
	color: #444;
}

.policy li {
	margin-bottom:30px;
    font-size: 16px;
}
.policy li strong, .policy li p {
    font-size: 16px;
}

.policy2 li {
	margin-bottom:10px;
    font-size: 16px;
}

.policy2, .policy3, .policy4 {
	margin: 10px 10px 10px 40px;
	line-height: 25px;
	font-weight: 300;
	letter-spacing: 0.1px;
	font-size: 16px;
	color: #444;
}

.policy2 {
	list-style-type: lower-alpha;
}
.policy3 {
	list-style-type: lower-roman;
}

.supportBox {
	display:block;
	border-bottom:1px solid #ccc;
}

.supportTitle {
	display:block;
	padding:20px 60px 20px 20px;
	font-size:20px;
	color:#666;
	background:url('/media/expandArrow.png');
	background-repeat:no-repeat;
	background-position:98% 50%;
	background-size:50px;
	transition:ease all 0.2s;
}

.supportTitle:hover {
	color:#333;
	cursor:pointer;
}

.supportContent {
	display:none;
	padding:5px 30px 30px 30px;
	font-size:14px;
	color:#666;
	font-weight:100;
	letter-spacing:0.2px;
}

.supportActive {
	background:#F5F5F5;
}

.supportActive .supportTitle {
	background:url('/media/expandArrowUp.png');
	background-repeat:no-repeat;
	background-position:98% 50%;
	background-size:50px;
	color:#333;
}
.supportImage {
	display:block;
	padding:10px 10px;
	max-width:90%;
}

.supportLink {
	color:#157EE7;
	text-decoration:underline;
}

@media (max-width:1000px) {
	.aspect {
		width:60px;
		height:60px;
		border:3px solid rgba(203, 212, 221, 1);
		background-size:30px;
		margin:10px;
	}
	#aspects {
		width:516px;
	}
	#aspectInfo {
		margin:10px;
		border-width:3px;
	}
	#aspectInfoTitle {
		font-size:20px;
	}
	#aspectInfoDescription {
		font-size:14px;
	}
}
@media (max-width:800px) {
	.footLink {
		 margin:35px 30px;
	}
	#endButtons {
		max-width:250px;
		width:250px;
	}
	.likeOnFB, .moreInfo, .privacyBtn, .termsBtn, .twitter {
		float:none;
	}
	.moreInfo, .privacyBtn {
		margin-top:60px;
	}
	.twitter {
		margin-bottom:60px;
	}
}
@media (max-width:700px) {
	.navLink {
		margin:0;
	}
	.footLink {
		 margin:30px 20px;
		 font-size:14px;
	}
}
@media (max-width:600px) {
	#navLinks {
		display:none;
		position:absolute;
		top:80px;
		left:0;
		width:100%;
		z-index:100;
	}
	.navLink {
		border-top:2px solid #0C2237;
		background:#0E2740;
		display:block;
		width:100%;
		padding:12px 0px;
		text-align:center;
	}
	.sideText {
		text-align:center !important;
		margin:10px 20px;
	}
	.sideTitle {
		text-align:center !important;
		margin:10px !important;
		padding:0 !important;
		background:none !important;
	}
	.mobileHide {
		display:none;
	}
	.mobileShow {
		display:table-cell;
	}
	#mainLanding, #aboutMainLanding, #appMainLanding, #contactMainLanding, #uwMainLanding {
		height:170px;
	}
	#mainLandingContent {
		top:30%;
	}
	#landingTitle {
		width:250px;
		font-size:30px;
		border-bottom:1px solid #AAA;
	}
	#mainLandingTitle {
		width:250px;
		font-size:30px;
	}
	#landingDescription {
		font-size:14px;
	}
	.cmn-toggle-switch {
		display:block;
		float:right;
	}
	.footLink {
		 margin:20px;
		 font-size:14px;
	}
	
	#aspects {
		width:258px;
	}
	#aspectInfo {
		height:190px;
	}
	#aspectInfoDescription {
		line-height:22px;
	}
	
	#appLogosTable td svg {
		width:100%;
		height:70px;
	}
	#appLogosTable td #androidLogoText {
		font-size:25px;
	}
	#appLogosTable td #iosLogoText {
		font-size:25px;
	}
	#yourNowEG {
		max-width:100%;
		margin:0 auto;
	}
	#moreFeat {
		width:300px;
		font-size:25px;
	}
}






#countdown {
  background: url('/media/stopwatch.png');
  height: 225px;
  width: 266px;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  margin: 0 auto;
  color: white;
  font-family: 'Bitter';
  line-height: 220px;
  padding-top: 25px;
  text-align: center;
  font-size: 120px;
  font-weight: bold;
  position:relative;
  -webkit-font-smoothing: antialiased;
}
#countdownAno {
  position: absolute;
  bottom: 10px;
  line-height: 30px;
  font-size: 30px;
  right: -40px;
}
#CDEmail {
  font-size: 18px;
  padding: 10px;
  background: rgba(255,255,255,0.2);
  border: 2px solid #FFFFFF;
  font-weight: 100;
  font-family: 'Open Sans' !important;
  text-align: center;
  color: #fff;
  width: 250px;
  letter-spacing: 2px;
}
#CDEmail:focus {
	outline:none;
	background: rgba(255,255,255,0.4);
}
#CDSubmit:focus {
outline:none;
}
#CDSubmit:hover {
cursor:pointer;
  background: rgba(255,255,255,0.3);
}
#CDSubmit {
  font-size: 18px;
  padding: 10px;
  background: rgba(255,255,255,0.2);
  border: 2px solid #FFFFFF;
  font-weight: 100;
  font-family: 'Open Sans' !important;
  text-align: center;
  color: #fff;
  margin-top: 12px;
  width: 274px;
  letter-spacing: 2px;
}
#CDLinks {
  position: fixed;
  bottom: 10px;
  text-align: center;
  display: block;
  width: 100%;
  z-index: 100;
}
#CDLinks a {
	text-decoration:none;
	padding:0 20px;
  color:rgba(255,255,255,0.8);
}